# std::generator<Ref,V,Allocator>::end

From cppreference.com
< cpp‎ | coroutine‎ | generator

std::default_sentinel_t end() const noexcept; |  | (since C++23)

Equivalent to return std::default_sentinel.

### Return value

A sentinel.

### Example

| This section is incomplete Reason: no example

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/coroutine/generator/end&oldid=162097"